.temp_show{
    padding:60px 0 0 0;
    overflow: hidden;
}
.swiper-wrapper .temp_show_item{
    width:500px !important;
    margin:0 50px;
    margin-bottom:30px;
    padding-bottom:20px;
}

.temp_show_item .temp_show_pic{
    background: url("../img/pub_bg.png") no-repeat;
    -webkit-background-size:cover;
    background-size:cover;
    width:500px;
    height:332px;
    padding:30px 9px 12px 10px;
    overflow: hidden;
    position: relative;
    margin:0 auto;
}
.temp_show_item .temp_show_pic img{
    width:100%;
    height:100%;
}

.temp_show_item .temp_show_pic .temp_show_motel{
    width:100%;
    height:100%;
    background: rgba(58,153,245,0.75);
    position: absolute;
    left:0;
    bottom:-100%;
    -webkit-transition: all 0.3s ;
    -moz-transition: all 0.3s ;
    -ms-transition: all 0.3s ;
    -o-transition: all 0.3s ;
    transition: all 0.3s ;
}
.temp_show_item.active{
    -webkit-box-shadow: 0 0 30px rgba(0,0,0,.2) ;
    -moz-box-shadow: 0 0 30px rgba(0,0,0,.2);
    box-shadow: 0 0 30px rgba(0,0,0,.2);
}
.temp_show_item.active .temp_show_pic .temp_show_motel{
    bottom:0;

}
.temp_show_item .temp_show_pic .temp_show_motel{
    vertical-align: middle;
    padding:145px 0;
    text-align: center;
}
.temp_show_item .temp_show_pic .temp_show_motel a{
    display: inline-block;
    height:40px;
    line-height:40px;
    text-align: center;
    font-size:18px;
    color: #fff;
    padding:0 50px 0 80px;
    position: relative;
}
.temp_show_item .temp_show_pic .temp_show_motel a:before{
    content: '';
    width:40px;
    height:40px;
    position: absolute;
    left:30px;
    top:50%;
    margin-top: -20px;
    background: url("../img/pub_motel_icon.png") 0 0 no-repeat;
}
.temp_show_item .temp_show_pic .temp_show_motel a.ask_wait:before{
    background-position: 0 -40px;
}
.check_detail{
    border-right:1px solid #9ecdfa;
}
.temp_show_text{
    text-align: center;
    padding:20px 0;
    font-size:16px;
    color: #919191;
    line-height:28px;
}
.temp_show_text .temp_show_text_t{
    font-size:20px;
    font-weight:normal;
    color: #2d2d2d;
    margin:10px 0;
}

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled{
    opacity:1;
}
/*最优惠的报价*/
.offer_table{
    margin:30px auto;
    text-align: center;
    display: table;
}
.offer_table .offer_table_item{
    float: left;
    width:240px;

}
.offer_table .offer_table_item li{
    line-height:58px;
    height:58px;
    font-size:16px;
    color: #2d2d2d;
    border:1px solid #dcdcdc;
    margin-left:-1px;
    margin-top: -1px;
    position: relative;
}
.offer_table .offer_table_item li .hot_temp{
        display: inline-block;
    position: relative;
    padding:0 25px;
}
.offer_table .offer_table_item li .hot_icon{
    width:20px;
    height:24px;
    position: absolute;
    right:0;
    top:50%;
    margin-top:-12px;
    background: none no-repeat;
}
.offer_table .offer_table_item .offer_table_name{
    height:74px;
    line-height:74px;
    font-size:22px;
    background-color:#3a99f5;
    color: #fff;
}
.offer_table .offer_table_item .icon{
    left: 50%;
    top: 50%;
    position: absolute;
    width: 30px;
    height: 30px;
    margin-top: -15px;
    margin-left: -15px;
    background: none 0 0 no-repeat;
}
.offer_table .offer_table_item .icon.err{
    background-position: 0 -40px;
}
.offer_table .offer_table_item .sale{
    font-weight: bold;
    color: #2c92f4;
    font-size:24px;
}
.offer_table .offer_table_item .qq_line{
    color: #2d2d2d;
    position: relative;
    display: inline-block;
    padding-left:50px;
}
.offer_table .offer_table_item .qq_line:before{
    content: "";
    width:60px;
    height:60px;
    position: absolute;
    left:0px;
    top:-2px;
    background: none 0 -70px;
}

/*模板内页*/
.temp_banner{
    height:294px;
    width:100%;
    min-width:1200px;
    overflow: hidden;
}
.temp_banner_in{
    height:294px;
    position: relative;
    padding-top:20px;
}
.temp_banner_pic{
    width:290px;
    height: 270px;
    display: inline-block;
    background: none no-repeat;
    vertical-align: middle;
    margin-left:66px;
}
.temp_banner_text{
    text-align: center;
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    margin-left:70px;
}
.temp_banner_text h4,.temp_banner_text h3{
    font-size: 18px;
    height:36px;
    font-weight: normal;
}
.temp_banner_text h2{
    font-size: 30px;
    font-weight:bold;
}

/*内容*/
.temp_bread{
    line-height:36px;
    height:36px;
    border-bottom:1px solid #e5e5e5;
    color: #919191;
}
.temp_bread a{
    color: #919191;
}
.temp_bread a:hover{
    color: #2987e6;
}


/**/
.temp_content{
    margin-top:36px;
}
.temp_content_l{
    width:910px;
}

.temp_content_title{
    text-align: center;
    font-size:18px;
    color: #919191;
}
.temp_content_title h2{
    font-size:26px;
    color: #2d2d2d;
    font-weight: normal;
    line-height:40px;
}
.temp_content_title p{
    padding:10px 44px;
    position: relative;
    display: inline-block;

}
.temp_content_title p .line{
    width:24px;
    height:10px;
    position: absolute;
    left:0;
    top:0;
}
.temp_content_title p .line2{
    width:24px;
    height:10px;
    position: absolute;
    bottom:0;
    right:0;
}
.temp_content_title p .line:before,.temp_content_title p .line2:before{
    content: "";
    width:24px;
    border-bottom:1px solid #e5e5e5;
    position: absolute;
}
.temp_content_title p .line:after,.temp_content_title p .line2:after{
    content: '';
    height:10px;
    top:-2px;
    width:1px;
    position: absolute;
    border-left:1px solid #e5e5e5;
}
.temp_content_title p .line:after{
    left:18px;
}
.temp_content_title p .line2:after{
    right:-6px;
}

._banner_show{
    position: relative;
    padding: 0 25px;
    height:340px;
    margin:30px 0 48px;
}
.banner_show_pic{
    background: none no-repeat;
    width:608px;
    height:322px;
    position: absolute;
    bottom: 0;
    padding:38px 0 0 0;
    -webkit-box-shadow: 0 0 30px rgba(0,0,0,.2) ;
    -moz-box-shadow: 0 0 30px rgba(0,0,0,.2) ;
    box-shadow: 0 0 30px rgba(0,0,0,.2) ;
}

._banner_show .big_banner{
    left:50%;
    margin-left:-304px;
    z-index:99;

}
._banner_show .small_banner{
    height:246px;
}
._banner_show .small_banner2{
    right:0;
    height:246px;
}
/**/
.temp_good_list{
    text-align: center;
    margin:40px 0;
}
.temp_good_list li{
    display: inline-block;
    width:180px;
    position: relative;
    padding-top:75px;
    font-size:14px;
    color: #2d2d2d;
}
.temp_good_list li .temp_good_icon{
    width: 63px;
    height:63px;
    position: absolute;
    left:50%;
    top:0;
    margin-left:-31px;
    background: none 0 0 no-repeat;
}
.temp_good_list li .temp_good_icon2{
    background-position: 0 -63px;
}
.temp_good_list li .temp_good_icon3{
    background-position: 0 -126px;
}
.temp_good_list li .temp_good_icon4{
    background-position: 0 -189px;
}

.product_temp_list li{
    padding-top:130px;
    overflow: hidden;
}
.product_temp_dec{
    display: inline-block;
    width:370px;
    padding-right: 60px;
    vertical-align: middle;
    font-size:16px;
    color: #2d2d2d;
    line-height:28px;
}
.product_temp_dec2{
    padding-left:90px;
    padding-right:0;
}
.product_temp_title{
    font-size:20px;
    color: #4c8cd9;
    font-weight: normal;
    margin-bottom:10px;
}
.product_temp_pic{
    vertical-align: middle;
    display: inline-block;
    width:530px;
    height:328px;
    padding: 14px 0 10px 0;
    background: none no-repeat;
    -webkit-box-shadow: 0 0 30px rgba(0,0,0,.2) ;
    -moz-box-shadow: 0 0 30px rgba(0,0,0,.2) ;
    box-shadow: 0 0 30px rgba(0,0,0,.2) ;
    position: relative;
}
.product_temp_pic2{
    padding:80px 136px 39px 90px;
    width:620px;
    height:350px;
    background: none no-repeat;
    -webkit-background-size:contain;
    background-size:contain;
    -webkit-box-shadow: 0 0 0px rgba(0,0,0,.2) ;
    -moz-box-shadow: 0 0 0px rgba(0,0,0,.2) ;
    box-shadow: 0 0 0px rgba(0,0,0,.2) ;
    position: relative;
}
.more_s  .product_temp_dec2{
    padding-left:4px;
    width:285px;
}
.temp_phone_show{
    width:90px;
    height:184px;
    background: none no-repeat;
    padding:24px 5px 30px;
    position: absolute;
    bottom: 34px;
    right: 70px;
}
.product_temp_detail{
    width:216px;
    height:198px;
    position: absolute;
    right:-74px;
    top:-40px;
    -webkit-box-shadow: 0 0 30px rgba(0,0,0,.2) ;
    -moz-box-shadow: 0 0 30px rgba(0,0,0,.2) ;
    box-shadow: 0 0 30px rgba(0,0,0,.2) ;
    border-top:2px solid #4c8ad6;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

/*更多精彩*/
.temp_more{
    text-align: center;
    margin-top:120px;
}
.temp_more .temp_more_title{
    font-weight: normal;
    font-size:26px;
    color: #2d2d2d;
    padding:20px 0;
}
.temp_more_content{
    font-size:16px;
    color: #2d2d2d;
}
.temp_more_btn{
    margin:40px 0 70px;
}
.temp_more_btn .btn{
    display: inline-block;
    width:117px;
    height:38px;
    line-height:38px;
    padding:0;
    color: #fff;
    background-color: #4d8cd9;
    margin:0 18px;
    font-size:16px;
}
.temp_more_btn .temp_more_btn_zx{
    background-color: #f6821c;
}
.temp_more_btn .btn:hover{
    background-color: #;
}
/*右侧*/
.temp_content_r{
    width:224px;
}
.temp_pub_info{
    padding:0 10px;
    min-height:240px;
    border:1px solid #e5e5e5;
    border-top:4px solid #4d8cd9;
    margin-bottom:28px;
}
.temp_pub_info .temp_pub_title{
    font-size:18px;
    color: #2d2d2d;
    font-weight:normal;
    padding:12px 0;
}
.temp_pub_data{
    margin-bottom: 12px;
}
.temp_pub_data span{
    display: inline-block;
    padding-left:30px;
    color: #919191;
    font-size:14px;
    position: relative;
    margin-right:20px;
}
.temp_pub_data span:before{
    content: '';
    width:20px;
    height:20px;
    position: absolute;
    left:0;
    top:50%;
    margin-top:-10px;
    background: none 0 0 no-repeat;
}
.temp_pub_data span.check_data2:before{
    background-position: 0 -20px;
}
.temp_pub_text{
    font-size: 14px;
    color: #919191;
}
.temp_pub_sale{
    font-size:20px;
    color: #ff751a;
    padding:12px 0 26px 0;
    display: block;
}
.temp_pub_btn{
    text-align: center;
}
.temp_pub_btn .btns{
    display: inline-block;
    width:88px;
    height:32px;
    line-height:32px;
    color: #fff;
    background-color: #4792fa;
    text-align: center;
    font-size:14px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.temp_pub_btn .btns:hover{
    background-color: #1276ff;
}
/*热门模板*/
.hot_temp .hot_temp_title{
    font-size:16px;
    font-weight: normal;
    line-height:30px;
    border-bottom: 1px solid #e5e5e5;
    position: relative;
    padding-left:12px;
}
.hot_temp .hot_temp_title:before{
    height:20px;
    content: '';
    position: absolute;
    border-left:3px solid #4d8cd9;
    left:0;
    top:50%;
    margin-top:-10px;
}
.hot_temp_list{
    -webkit-transition: all 0.5s ;
    -moz-transition: all 0.5s ;
    -ms-transition: all 0.5s ;
    -o-transition: all 0.5s ;
    transition: all 0.5s ;
}
.hot_temp_list li{
    margin-top:14px;
    text-align: center;
    font-size:16px;
}
.hot_temp_list li .hot_temp_show_pic{
    width:100%;
    height:205px;
    overflow: hidden;
}
.hot_temp_list li .hot_temp_show_dec{
    padding:14px 0;
}

